@media screen and (min-width:46em) {
    .no-sidebar-layout .full-wrapper .main-content {
        /*padding:0 15px 15px 15px;*/
    }
}

@media screen and (min-width: 58.75em) {
    .no-sidebar-layout .full-wrapper .main-content {
        width: 705px;
    }

    .no-sidebar-layout.one-column .full-wrapper .main-content {
        width: 100%;
        float: left;
    }
}

/* --------------------- Header ------------------------ */

.NurseOne .logo {
    margin: 0;
    margin: 0 auto;
    width: 220px;
}

.logo img {
    width: 100%;
}

@media screen and (min-width: 58.75em) {
    .logo {
        width: 338px;
        margin-top: 10px;
    }

        .logo img {
            width: auto;
        }

    .is-ad-banner .ad-banner {
        width: auto;
    }

    .is-ad-banner table.gsc-search-box {
        width: 75%;
        float: right;
    }

    #cse-search-form {
        bottom: 15px;
    }

    #cse-search-form {
        width: 285px;
    }
}

@media screen and (min-width: 46em) {
    #utility-nav li {
        width: auto;
        margin-right: 1em;
    }
}

/* --------------------- Common Layout ------------------------ */
.main-container .two-col h3 {
    padding-top: 0;
}

.two-column-layout .left-wrapper .two-col {
    width: 82%;
}

.two-column-layout .left-wrapper .one-col {
    margin: 0 1.5em 0 0;
    width: 100%;
    float: none;
}

.two-column-layout .left-wrapper .content-feature-wrapper .content-feature {
    padding-top: 2em;
    margin-top: 1em;
    margin-bottom: 2em;
    border-top: 1px solid #ccc;
}

    .two-column-layout .left-wrapper .content-feature-wrapper .content-feature:first-child {
        border: none;
    }

.two-column-layout .left-wrapper .one-col img {
    width: auto;
}

.main-article-listing {
    padding-top: 2em;
    margin-top: 1em;
    margin-bottom: 2em;
    border-top: 1px solid #ccc;
}

    .main-article-listing h3 {
        padding-top: 0;
    }

    .main-article-listing img {
        float: left;
        margin-right: 10px;
        margin-bottom: 10px;
    }

@media screen and (min-width: 46em) {
    .two-column-layout .left-wrapper .one-col {
        float: left;
        width: 14%;
    }

    .two-column-layout .left-wrapper .content-feature-wrapper .one-col {
        width: 30%;
    }

    .two-column-layout .left-wrapper .content-feature-wrapper .content-feature {
        border: none;
    }

    .two-column-layout .left-wrapper .one-col img {
        width: 100%;
    }
}

/* --------------------- Flash messages ------------------------ */
.flash-message {
    padding: 1em;
    border: 1px solid #cecece;
    border-radius: 6px;
    margin: 1em 0;
    /*width: 94%;*/
}

.flash-success {
    background: #dff0d8;
    color: #468847;
    border-color: #d6e9c6;
}

.flash-warning {
    background: #fcf8e3;
    color: #8D6520;
    border-color: #fbeed5;
}

.flash-error {
    background: #f2dede;
    color: #b94a48;
    border-color: #eed3d7;
}

.flash-generic {
    background: #d9edf7;
    color: #3a87ad;
    border-color: #bce8f1;
    overflow: hidden;
}
/* Error messages */
.form-feedback-messages {
    padding: 0.25em 0.75em;
    border-radius: 3px;
    font-size: 12px;
}

.form-required {
    background: #b94a48;
    color: #fff;
    white-space: nowrap;
}

/* --------------------- Forms ------------------------ */

.scfDropListLabel, .scfEmailLabel, .scfMultipleLineTextLabel, .scfSingleLineTextLabel, .scfPasswordLabel, .scfNumberLabel, .scfDatePickerLabel, .scfDateLabel, .scfRadioButtonListLabel, .scfCheckBoxListLabel, .scfListBoxLabel, .scfFileUploadLabel, .scfDateSelectorLabel, .scfCreditCardLabel, .scfConfirmPasswordLabel, .scfCaptchaLabel, .scfTelephoneLabel, .scfSmsTelephoneLabel {
    margin-right: 1.5em;
}

.form-row {
    margin: 1.5em 0;
    padding: 0;
}

.form-container input[type="checkbox"] {
    display: inline;
    float: right;
}

/* --------------------- Login Form ------------------------ */
.login-form {
    background: #eaf3fc;
    border: none;
    border-radius: 9px;
    max-width: 300px;
    padding: 20px;
    margin: 0 auto;
}

    .login-form .logo {
        width: 150px;
        height: auto;
        margin: 0 auto;
        text-align: center;
        float: none;
    }

    .login-form h1 {
        text-align: center;
        padding: 0 0 0.5em 0;
        margin: 0 0 0.5em 0;
        font-size: 2.5em;
        border-bottom: 1px solid #cecece;
    }

    .login-form input {
        border: none;
        margin: 0.5em 0 1.5em 0;
        box-sizing: border-box;
    }

    .login-form label {
    }

    .login-form input[type="text"], .login-form input[type="password"], .login-form input[type="email"] {
        padding: 0.5em;
        width: 100%;
    }

    .login-form input[type="submit"] {
        width: 100%;
        padding: 0.5em;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        background: #0854a0;
        color: #fff;
        border-radius: 6px;
    }
/* End of Login Form */

/* --------------------- Registration form ------------------------ */
.register-form {
    padding: 1.5em 0 1.0em 0;
    /*margin-top:1em;*/
}

.payment-form {
    padding: 2%;
    margin: 1em 0;
    background: #ececec;
    opacity: 0.7;
    border: 1px solid #cecece;
    border-radius: 9px;
    max-width: 380px;
}

.register-form .one-col {
    margin: 2em 0 0 0;
    background: #ececec;
    opacity: 0.9;
    padding: 2%;
    border: 1px solid #cecece;
    border-radius: 9px;
}

.register-form .active-step, .payment-form.active-step {
    background: #eaf3fc;
    opacity: 1;
}

.register-form h2, .payment-form h2 {
    padding: 0;
    margin: 0 0 1em 0;
}

.register-form input[type="text"], .register-form input[type="password"], .register-form input[type="file"], .register-form input[type="email"], .register-form select {
    margin: 0.3em 0 0.5em 0;
    width: 100%;
}

.register-form input[type="submit"] {
    /*margin-top:1em;*/
}

.payment-form input[type="submit"] {
    margin-top: 1em;
}

.register-form input[type="radio"] + label, .register-form input[type="checkbox"] + label {
    padding: 0 0 1em 0;
    display: inline-block;
}

@media screen and (min-width:480px) {
    .register-form input[type="radio"] + label, .register-form input[type="checkbox"] + label {
        width: 85%;
        float: left;
    }
}

.register-form input[type="radio"], .register-form input[type="checkbox"] {
    float: left;
}

.register-form .help-msg {
    padding: 1em;
    margin: 0 0 1em 0;
    background: #ffffff;
    background: rgba(255,255,255,0.725);
    border-radius: 3px;
}

.register-form .reg-step {
    margin-top: 1em;
    padding: 1em 0 0 0;
    border-top: 1px solid #cecece;
}

.reg-form-row {
    margin-bottom: 1em;
}

label.label {
    font-weight: normal;
    font-size: 14px;
    margin: 0 1em 1em 0
}

.label {
    margin-bottom: 1em;
}

label {
    font-weight: 300;
    font-size: 12px;
}

/* --------------------- Profile Landing Page ------------------------ */
.profile-landing-page h2 {
    padding-top: 0;
}

.profile-landing-container {
    border-bottom: 1px solid #ececec;
    margin: 0 0 1em 0;
}

    .profile-landing-container ul {
        padding-left: 0;
        list-style: none;
    }

.feature-box {
    border: 1px solid #CDCDCD;
    border-radius: 8px;
    width: 91%;
    float: left;
    margin-bottom: 15px;
    padding: 10px;
    padding-top: 13px;
    background: #f5f5f3;
    overflow: hidden;
}

    .feature-box h3 {
        margin: 0;
    }

.content-desc h3 {
    padding-top: 0px;
}

.img-container {
    width: 30%;
    float: left;
}

.content-desc {
    float: left;
    width: 70%;
}

    .content-desc p {
        margin-bottom: 0;
    }

    .content-desc ul {
        margin-top: 0;
        padding: 0px 0px 0px 40px;
        padding-left: 40px;
    }

.link-container-disabled {
    clear: both;
    text-align: center;
    background: #cecece;
    float: left;
    padding: .5em 1em;
    display: inline-block;
}

.link-container {
    clear: both;
    text-align: center;
    background: #1252a3;
    float: left;
    padding: .5em 1em;
    display: inline-block;
}

    .link-container:hover {
        background: #012B5D;
    }

.button-link {
    color: blue;
    text-decoration: none !important;
}

.link-container a {
    color: #FFFFFF;
}

.children-listing {
    clear: both;
}

.content-desc a.button-link {
    float: right;
    padding: .5em 1em;
    clear: both;
    text-align: center;
    background: #1252a3;
    float: right;
    padding: .5em 1em;
    display: inline-block;
    margin-top: 10px;
}

    .content-desc a.button-link:hover {
        background: #012B5D;
    }

a.button-link {
    color: #FFFFFF !important;
}

a.disabled {
    pointer-events: none;
    cursor: default;
}

.action-callout-excerpt {
    min-height: 160px;
}

/* --------------------- Edit Profile Section ------------------------ */
.member-profile-form input[type="text"] {
    width: 100%;
}

.member-profile-form .one-col {
    margin-bottom: 0;
    padding-bottom: 0;
}

    .member-profile-form .one-col select {
        width: 100%;
    }

/* --------------------- Member profile form ------------------------ */
.member-profile-page .form-container input[type="text"], .member-profile-page .form-container select, .member-profile-page .form-container input[type="password"], .form-container input[type="email"] {
    width: 100%;
}

.member-profile-page .one-col, .col-1, .content-feature-wrapper > .content-feature {
    margin: 0 0 2% 0;
    width: 100%;
    float: none;
    padding: 0;
}

@media screen and (min-width: 46em) {
    .member-profile-page .form-container .one-col, .member-profile-page .form-container .two-col {
        width: 42%;
    }

    .member-profile-page .one-col, .col-1, .content-feature-wrapper > .content-feature {
        margin: 0 0 0 2%;
        width: 31%;
        float: left;
        padding: 0;
    }
}

/* --------------------- CNPS Product Page ------------------------ */
.ConsentTitle {
    clear: both;
}

.ConsentTitle-Container {
    clear: both;
}

.Checkbox-Container {
}

.Checkbox-box {
    display: inline-block;
}

.Checkbox-Paragraph {
    display: inline;
}

/* --------------------- Forum ------------------------ */
.page-controls {
    margin: 1em 0;
}

.forum-page-of {
    float: right;
}

.thread-table thead {
    text-align: center;
    background: #002760;
    color: #fff;
    border: 1px solid #002760;
}

.thread-table td {
    padding: 0.5em;
    border: 1px solid #002760;
    vertical-align: middle;
}

.thread-table thead tr th {
    padding: 0.5em;
}

.thread-table tbody {
}

    .thread-table tbody tr:nth-child(even) {
        background: #eaf3fc;
    }

.forum-posted-by {
    margin-top: 10px;
    color: #3d3d3d;
}

.add-thread-area {
    background: #eaf3fc;
    padding: 1em;
}

    .add-thread-area input[type="text"] {
        width: 100%;
        box-sizing: border-box;
    }

/* --------------------- Forum Page ------------------------ */
.comment-details {
    background: #002760;
    color: #fff;
    padding: 0.5em;
}

.comment-container {
    border: 1px solid #002760;
    margin-bottom: 1em;
}

.comment {
    padding: 0 1em 1em 1em;
}

.comment-container:nth-child(even) {
    background: #eaf3fc;
}

.report-comment a {
    margin-left: 6px;
    border: none;
}

@media screen and (min-width: 46em) {
    .full-width-layout {
        max-width: 900px;
        padding: 0 20px 20px 20px;
    }

    .register-form .one-col, .register-form .one-col:first-child {
        margin: 0;
        width: 28%;
        margin: 0 1%;
        border: none;
    }
}

.credit-card-input {
    margin: 1em 0 1.2em 0;
}

.my-nurseone-block {
    background: #eaf3fc;
    padding: 1em;
    border-radius: 9px;
    width: 100%;
    margin: 0 0 1em 0;
}

.certificaiton-applicaiton-box {
    margin-top: 10px;
    background: #eaf3fc;
    padding: 1em;
    border-radius: 9px;
}

.certificaiton-applicaiton-box-text {
    padding-top: 0px !important;
}

.Nurseone_NextYearMessage {
    padding: 0px !important;
}

.removeCartItem {
    display: none;
}

/* --------------------- Loader ------------------------ */

.loading {
    display: none;
    text-align: center;
}

.loading-bar {
    display: inline-block;
    width: 4px;
    height: 18px;
    border-radius: 4px;
    animation: loading 1s ease-in-out infinite;
}

    .loading-bar:nth-child(1) {
        background-color: #0854a0;
        animation-delay: 0;
    }

    .loading-bar:nth-child(2) {
        background-color: #0854a0;
        animation-delay: 0.09s;
    }

    .loading-bar:nth-child(3) {
        background-color: #0854a0;
        animation-delay: .18s;
    }

    .loading-bar:nth-child(4) {
        background-color: #0854a0;
        animation-delay: .27s;
    }

@keyframes loading {
    0% {
        transform: scale(1);
    }

    20% {
        transform: scale(1, 2.2);
    }

    40% {
        transform: scale(1);
    }
}

/* --------------------- General ------------------------ */

.hidden-temp {
    display: none;
}

.generic-message p {
    padding-top: 0px;
}

.survey-reminder {
    clear: both;
}

/* --------------------- Academy Product Page ------------------------ */

.academy-box input[type="checkbox"] {
    float: left;
}

.academy-btnSubmit {
    /*align-content: center;
    background-color: blue;
    color: white;
    display: block;*/
    -moz-box-shadow: inset 0px 1px 0px 0px #54a3f7;
    -webkit-box-shadow: inset 0px 1px 0px 0px #54a3f7;
    box-shadow: inset 0px 1px 0px 0px #54a3f7;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
    background: -moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background: -webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background: -o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background: -ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background: linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
    background-color: #007dc1;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #124d77;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 13px;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #154682;
    margin-top: 2%;
    margin-left: 35%;
}

.errorMessage-hidden {
    display: none;
}

.errorMessage {
    background: #b94a48;
    color: #fff;
    white-space: nowrap;
    padding: 0.25em 0.75em;
    border-radius: 3px;
    font-size: 12px;
}

/* --------------------- Download Certificate Page ------------------------ */

.certificate-action {
    -moz-box-shadow: inset 0px 1px 0px 0px #54a3f7;
    -webkit-box-shadow: inset 0px 1px 0px 0px #54a3f7;
    box-shadow: inset 0px 1px 0px 0px #54a3f7;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
    background: -moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background: -webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background: -o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background: -ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background: linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
    background-color: #007dc1;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #124d77;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 13px;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #154682;
    margin-top: 2%;
}

.error-location {
    width: 90%;
    margin-left: 45%;
}

.certification-action-list {
    width: 80%;
    margin-left: 10%;
}

/* --------------------- My Profile Page ------------------------ */

.user-profile-page {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #3a87ad;
    padding-bottom: 10%;
    border-radius: 25px;
}

.page_Header {
    font-weight: bold;
    padding-bottom: 1.5%;
    margin-left: 3%;
    padding-top: 5%;
}

.profile-label {
    margin-top: 1%;
    margin-bottom: 0.5%;
}

.contact-content {
    margin-left: 5%;
}

.user-loading {
    display: none;
    margin-left: -55%;
}

.profile-text-input {
    width: 40%;
}

.profile-text-input-name {
    width: 40%;
    background-color: #E0E0E0;
}

.profile-update-button {
    margin-left: 15%;
}

/* --------------------- Longwoods Page ------------------------ */

.loginwood-link {
    background-color: #0a50a5;
    -moz-border-radius: 3px;
    border: 1px solid #124d77;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 13px;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #154682;
    margin-top: 2%;
}
